/**************  Main structure styles layout**************/
.wrapper {position:relative; margin:0 auto} 
.top_outer {position:relative;z-index:4; height: 80px; width:1348px; margin:0 auto}
.logo{position:relative; float:left; margin-top:40px;} 
.topmenu {padding-top:10px;}
.banner{position:relative; float:right; padding:20px 0 20px 0;} 
#suckerfish{position:relative;<!--margin:0 auto;--> z-index:5;height:59px; <!--background:url(../images/menu_bg.png) top center no-repeat;--> backgound: #333333; width: 950px; padding: 0px 0px 0px 15px;}
.menu_shadow{position:relative;margin:0 auto;z-index:1;height:70px;<!--background:url(../images/menu_shadow.png) top center no-repeat;--> }
.header_outer {width:1348px; margin:0 auto; position:relative;z-index:1; <!--background:#f9f9f3 url(../images/slider_shadow.png) top center no-repeat;--> border-top:1px solid #a6a59c; padding-top:75px;}
.header_inner {position:relative;z-index:1;} 
.main_outer {width:1348px; position:relative; z-index:3; <!--background: url(../images/content_shadow.png) top center no-repeat;--> border-top:1px solid #dedcd1; padding-top:30px; margin:0 auto} 
.main_inner {position:relative; z-index:3;} 

.footer_outer {width:100%; position:relative;}
#footer{text-align:left; font-size:95%; background-color:#333; }
.shadow {width:100%; display:block; <!--background: url(../images/content_shadow.png) bottom center no-repeat;--> padding:30px 0 10px 0; height:30px; } 

/*     Container inside the five main areas      */ 
.template_width {width:100%;margin:0px auto;}

/*     Joomla Content      */ 
#joomla_container{margin: 0 auto; width: 140% auto; padding-top:20px;}
#joomla_content{}
#joomla_content-inner{overflow:hidden; }

/*     Top  Module      */ 
.usertop{float:left; width:100%}
#top_module .module {padding:14px; margin:10px; line-height:1.4}

/*     Bottom  Module      */ 
.userbottom{float:left; width:100%}
#bottom_module .module {padding:0 15px; line-height:1.4; min-height:288px; -moz-border-radius: 8px;-moz-box-shadow: 8px 8px 8px #E6E6E6; border:1px solid #DDDDDD; -webkit-border-radius:8px; -webkit-border-shadow:8px 8px 8px #E6E6E6;}

/*     Footer  Module      */ 
#footer_module .moduletable {line-height:1.3}
#footer_module h3{font-size:1.2em}

/*    Before and After Module Styles      */ 
.main .module, .main .module_text, .main .module_menu, .main .module { background-color:#FFFFFF; margin-bottom:20px; <!--padding:20px;-->}

/*    New and Hot Module Styles      */ 
.hot {background:url(../images/hot.png) top right no-repeat; !important}
.new {background:url(../images/new.png) top right no-repeat; !important}

/*    Breadcrumbs      */ 
#breadcrumbs { margin-bottom:20px; display:block; width:100%}

/************** Default HTML element styles **************/
body {line-height: 150%; Arial,Verdana,sans-serif; color:#666; font-size:12px; <!--background:#efefe9;--> background: #FFFFFF;}
a {color:#000; <!--text-decoration:none;-->}
a:hover {text-decoration:underline;}
blockquote {font-family:times new roman; color:#888; font-size:1.5em; text-align: left;}

/*Extra Form styles*/
input, textarea {	width: auto;padding: 4px; /* line-height: 30px; */ border: 1px solid #ddd;border-right:1px solid #eee;border-bottom:1px solid #eee;font-size: 12px;cursor: pointer;}


/************** Typography styles **************/
h1, h2, h3, h4, h5, h6, .contentheading, .componentheading, .item h2 a, h2.contentheading a {font-weight:bold;color:#666; margin:1em 0; padding:0; line-height: 1em;font-family:"Segoe UI",Arial,Helvetica,sans-serif;}
h1 {font-size: 180%;}
h2 {font-size:150%;}
/* h2, */ h2.contentheading, .contentheading {font-size:2.2em; margin-bottom:.15em; padding-bottom:.15em; border-bottom:1px dotted #ccc;}
h3 {font-size:125%;/*letter-spacing: 1px;font-style: inherit;line-height:1em; margin:.4em 0; font-weight: lighter;*/}
#left h3, #right h3 {font-size:20px}
.top_content h3 {font-size:1.6em}
h4, .componentheading {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:-40px 0px 0px 5px;}
.header h1, .header h2, .header h3, .header h4, .header h5, .header h6, .footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6, .subfooter h1, .subfooter h2, .subfooter h3 {}
.header h1 {font-weight:bold; letter-spacing:-1px; font-size:5.5em; }
.slide_module h1 {font-size:5.5em;color:#777;text-align:center;}
.slide_module h3 { text-transform:uppercase}

.small, .createdate {font-size:.9em;padding-bottom:.875em;line-height:1.875em;}
.centered {text-align: center;}
.componentheading {margin:.3em 0;}
.logo h1 { line-height: 1em; padding:0; margin:0; font-size:18px; font-weight: lighter;}
h2 a {text-decoration: none; color:#242424;}
h2 a:hover {text-decoration: underline;}
.readmore, a.readon{background:#508aff; color:#fff; padding:3px 6px 3px 6px; margin-top:4px;}
.imgpadding{margin-right:6px;}
.imgborder{padding:4px;margin-right:10px; border:1px dotted #ccc}
/************** Slider Navigation Styles **************/
.slider_nav { margin-top:-56px;color:#fff;  position:relative; z-index: 1000; float:left; width:100%; padding:5px 0;}
#handles a {background:none; background-image: url(../images/unused.png);background-repeat: no-repeat;  width:14px;height:14px;overflow: hidden;padding:0 4px;text-decoration: none;outline: none; opacity:.9; filter:Alpha(opacity=90);}
#handles .active a, #handles a:hover {background-image: url(../images/used.png); position:center center;}
.slider_controls {margin:20px auto; width:108px; text-align:center; }
.buttons {text-align:center; margin:0px auto; width:auto;}
.buttons span {display:inline; float:left;}
#prev a:link, #prev a:visited, #play a:link, #play a:visited, #stop a:link, #stop a:visited, #next a:link, #next a:visited, #prev a:hover, #play a:hover, #stop a:hover, #next a:hover{width:26px; height:26px; padding:0 3px;display:block; text-decoration: none; background-repeat: no-repeat;}
#prev a:link, #prev a:visited {background-image: url(../images/prevbig.png);left:43px;}
#play a:link, #play a:visited{background-image: url(../images/play.png); display:none;}
#stop a:link, #stop a:visited{background-image: url(../images/stop.png); display:none;}
#prev a:link, #prev a:visited, #next a:link, #next a:visited{margin-top:-156px;height:36px;width:36px;position:absolute;}
#next a:link, #next a:visited{background-image: url(../images/nextbig.png);right:37px;}
#prev a:hover{background-image: url(../images/prevbig-hover.png);}
#play a:hover{background-image: url(../images/play_hover.png);}
#stop a:hover{background-image: url(../images/stop_hover.png); }
#next a:hover{background-image: url(../images/nextbig-hover.png); }

/************** Slim Box **************/
#lbOverlay {	position: fixed;	z-index: 9999;	left: 0;top: 0;	width: 100%;	height: 100%;background-color: #000;	cursor: pointer;}
#lbCenter, #lbBottomContainer {	position: absolute;	z-index: 9999;	overflow: hidden;	background-color: #fff;}
.lbLoading {	background: #fff url(../images/loading.gif) no-repeat center;}
#lbImage {	position: absolute;left: 0;	top: 0;	border: 10px solid #fff;	background-repeat: no-repeat;}
#lbPrevLink, #lbNextLink {	display: block;	position: absolute;	top: 0;	width: 50%;	outline: none;}
#lbPrevLink {	left: 0;}
#lbPrevLink:hover {	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;}
#lbNextLink {	right: 0;}
#lbNextLink:hover {	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;}
#lbBottom {	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;	font-size: 10px;	color: #666;	line-height: 1.4em;	text-align: left;	border: 10px solid #fff;	border-top-style: none;}
#lbCloseLink {	display: block;	float: right;	width: 66px;	height: 22px;	background: transparent url(../images/closelabel.gif) no-repeat center;	margin: 5px 0;	outline: none;}
#lbCaption, #lbNumber {	margin-right: 71px;}
#lbCaption {	font-weight: bold;}
.enlarge { background:url(../images/enlarge.png) no-repeat top left;  padding:5px -10px 15px 28px; position:relative;  z-index:1000; margin:-6px -14px 0 0; display:block; float:left; width:24px;
height:24px;}
.lightbox_image {float:left;padding:0 10px 0px 0;}


.headermask{ background: url("../images/header-mask.png") no-repeat scroll right top transparent; height: 80px; position: absolute; right: -1px; width: 602px;}

.main .module{ margin: 0 auto; width: 80%;}

#footer .boxes{float:left; width:25%}
#footer #ftcont{margin:0 auto; background:url(../images/footer-bottombg.png) repeat-x scroll left bottom transparent;padding:40px 50px; }
#ftcont .boxes .moduletable_menu{line-height:21px;padding-top:6px;}
#ftcont_out{margin: 0 auto; width: 1348px; background:url("../images/footer-topbg.png") repeat-x scroll left top transparent; }
#ftbottom{width:45%; margin:0 auto; padding:15px 0; text-align:center}
#ftcont h3{color: #CCCCCC; font-family:"Segoe UI",Arial,Helvetica,sans-serif; font-size:16px; font-weight:bold; text-transform:uppercase; margin-top:0; }
#ftcont a{color:#CCCCCC; text-decoration:none; font-size:13px}
#ftcont a:hover{color:#DA0000}
#ftcont ul li{padding-left:15px}

ul.usertools-font { font-size: 11px; position: absolute; right: 91px; top: 19px;}
ul.usertools-font li{ background: none repeat scroll 0 0 transparent; display: inline; margin: 0; padding: 0;}
#search{background: url("../images/icon-search.gif") no-repeat scroll left center transparent; bottom: 15px; padding-left: 20px; position: absolute; right: 21px;}
#search .inputbox{background: none repeat scroll 0 0 #444444; border: 1px solid #333333; color: #999999; font-size: 92%; padding: 3px 5px; width: 120px;}

input, select, textarea, .inputbox{font-family:Tahoma,Arial,Helvetica,sans-serif}
.header_outer .header_inner{width:70%;}
#box div, .mask1{width:945px;}
div.lpreadmore{
    background-color: #DA0000;
    -moz-border-radius: 8px;
	-webkit-border-radius:8px;
    border-top: 2px solid #da3838;
    margin: 10px auto;
    padding: 5px 15px;
    text-shadow: 1px 1px #000000;
    width: 90px;
    border-right: 2px solid #DA0000;
    border-left: 2px solid #DA0000;
    border-bottom: 2px solid #DA0000;
}
#box div.lpreadmore{
    background-color: #DA0000;
    border-radius: 8px 8px 8px 8px;
    border-top: 2px solid #da3838;
    height: auto;
    text-shadow: 1px 1px #000000;
    width: 90px;
	margin-right:0;
	float:right;
    border-right: 2px solid #DA0000;
    border-left: 2px solid #DA0000;
    border-bottom: 2px solid #DA0000;
		margin-top:-27px
}
div.lpreadmore a{text-decoration:none; color:#fff; font-weight:bold; font-size:13px}
ul#lplist{float:left; margin-right:60px; margin-top:10px}
ul#lplist li {list-style-type:none; background:url('../images/check-red.png') no-repeat 0 0 transparent; padding:12px 0 0 30px}
#box div.clear{clear:both; height:auto; width:auto}
#topwrap{background-color:#333;}
#bottom_module p.lp{font-size:14px; margin-bottom:20px}
#bottom_module h1{font-size:23px;font-weight:bold;margin:15px 0 0;}
#bottom_module ul.srfrList h3 a{font-size:17px;}
ul.optionalareas{
	margin:25px 0;
}
ul.optionalareas li{
    background: url("../images/check-red.png") no-repeat scroll 0 0 transparent;
    font-size: 14px;
    margin-top: 15px;
    padding-top: 6px;
}
ul.srfrList p{font-size:13px}
ul.srfrList h3 a{font-size:19px;}
#joomla_content-inner .module{border-radius:0;}
#joomla_content-inner #before .module{box-shadow:none;}
#bottom_module{width:77%;margin:0 auto;}
/* table.contentpaneopen, .article_separator{display:none;} */
a.roktable img:hover{-moz-box-shadow:2px 2px 25px #686868;-webkit-box-shadow:2px 2px 25px #686868;box-shadow:2px 2px 25px #686868;}
#rosignuptable,#roasignuptable,#ropsignuptable{
background-repeat:no-repeat;
border-radius: 12px 12px 12px 12px;
height: 528px;
margin: 0 auto 50px auto;
width: 270px;border:1px solid #dddddd;}
#roasignuptable{background-image:url("http://www.r2bmanagement.com.au/images/stories/redi-online-account-table.jpg");}
#ropsignuptable{background-image:url("http://www.r2bmanagement.com.au/images/stories/redi-online-plus-table.jpg");}
#rosignuptable{background-image:url("http://www.r2bmanagement.com.au/images/stories/redi-online-table.jpg");}
#rosignuptable:hover,#roasignuptable:hover,#ropsignuptable:hover{box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);}
#rosignup, #roasignup, #ropsignup{background: url("http://www.r2bmanagement.com.au/images/stories/cross.png") no-repeat scroll 74px 10px #3C3C3C;
    border-color: #787878 #3C3C3C #3C3C3C;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-style: solid;
    border-width: 2px;
    color: #FFFFFF;
    margin-left: 81px;
    margin-top: 468px;
    padding: 10px 0;
    position: absolute;}
#rosignup:hover, #roasignup:hover, #ropsignup:hover{    -moz-transition: -moz-box-shadow 0.2s ease-out 0s;
    background-color: #DA0000;
    background-image: url("http://www.r2bmanagement.com.au/images/stories/cross-red.png");
    border-color: #D97C7C #DA0000 #DA0000;
    border-style: solid;
    border-width: 2px;
box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);}    
#rosignup a, #roasignup a, #ropsignup a{     color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    padding: 12px 38px 12px 15px;}
#rosignup a:hover, #roasignup a:hover, #ropsignup a:hover{text-decoration:none;}
#box .moduletable #no-title{background-image:none}
.moduletable h1{color:#3C3C3C;}
.moduletable h1 span{color:#DA0000;}
#box div#moreaboutus {position:absolute;margin:-296px 0 0 530px;width:auto;height:auto;}
#box div#moreaboutus a{color:#fff;font-family:Myriad Pro;font-size:36px;}
#box div#roabutton, #box div#ropbutton, #box div#robutton, #box div#slide1button{background-color: #DA0000;border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;height: auto;width: auto;text-shadow:1px 1px #000000;border-color:#DA3838 #DA0000 #DA0000;border-style:solid;border-width:2px;position: absolute;padding: 5px;margin-top: -85px;}
#box div#roabutton{margin-left: 600px;}
#box div#ropbutton{margin-left: 300px;}
#box div#robutton{margin-left:305px;}
#box div#slide1button{margin-left:375px;margin-top:-73px;}
#box div#slide1button a, #box div#roabutton a, #box div#ropbutton a, #box div#robutton a{color: #FFFFFF;font-size: 13px;font-weight: bold;text-decoration: none;padding:12px;}
#box a:hover{text-decoration:none;}
#sidebar_title{background:url(../images/sidebar-titlebg.png) no-repeat scroll top left transparent;display:block;font-family:"Segoe UI",Arial,Helvetica,sans-serif;margin-bottom:1em;}
#sidebar_title h3{color:#fff;font-size:20px;padding:15px 0 15px 50px;text-transform:uppercase;font-weight:normal;margin-bottom:0;}
#sidebar_title ul{margin:10px 0 10px 15px;}
#sidebar_title ul li{padding:8px 0 8px 40px;font-size:14px;}
#sidebar_title li.fb{background:url(../images/fb.png) no-repeat left top transparent;color:#000;height:20px}
.moduletable_menu h3{background:url(../images/sidebar-titlebg.png) no-repeat scroll left top transparent;padding:17px 0 17px 50px;color:#fff;font-weight:normal;margin:0;}
#left .moduletable_menu ul.menu{margin-left:15px;margin-bottom:20px;}
#left a{-moz-transition:all 0.3s ease 0s; -webkit-transition:all 0.3s ease 0s}
#left a:hover{color:#999999;text-decoration:none;}